{{ $hostname := .Params.job_board_hostname}}
{{ $provider := .Params.job_board_provider}}

<section class="Section">
	{{ partial "company-card" . }}
</section>

<section class="Section">
	<list-jobs
		url="{{ .Params.job_board_url }}"
		provider="{{ with $provider }}{{ . }}{{end}}"
		hostname="{{ with $hostname }}{{ . }}{{end}}"
		country="germany"
		city="berlin"
	></list-jobs>
</section>
